/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */


/*Sitewide*/

body {
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    font-family: "Fauna One", sans-serif;
}

body p {
    color: #000;
}

body.page {
    background: #F1F2EA;
}

body.page #header {
    margin-bottom: 10px;
}

a {
    color: #20368B;
}

#main.fullwidth,
.layout-full #main,
.col-full {
    /*    max-width: 68.572em;
    */
    max-width: 960px;
}

#content {
    margin-top: 0.631em;
}

.entry img {
    padding: 2px;
    box-sizing: border-box;
    /*    border: 2px solid #79AD3F !important;
*/
}

article.post-30.page.type-page.status-publish.hentry .twocol-one a {
    height: 186px !important;
    overflow: hidden !important;
    display: block !IMPORTANT;
    /*    border: 2px solid #79AD3F !important;*/
}


/*Header*/

#header {
    background: #E7E8DA;
    z-index: 3;
    padding: 0;
}

#header #logo {
    margin: 0;
}

#header #logo img {
    z-index: 999999;
}

.safari header .wrapper-phone {
    margin-top: -40px;
}

header .wrapper-phone {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    height: 40px;
    background: #79AD3F;
}

header .wrapper-phone .phone_h {
    max-width: 68.572em;
    margin: auto;
}

header .wrapper-phone .phone_h ul {
    margin: 0;
    float: right;
    padding: 5px 0;
}

header .wrapper-phone .phone_h ul li {
    display: inline-block;
    list-style: none;
    margin-left: 6px;
}

header .wrapper-phone .phone_h ul li a {
    color: #fff;
    font-size: 19px;
    font-family: 'arial';
    font-weight: bold;
}

header .section-wrapper {
    margin-top: 40px;
    height: 93px;
    padding: 0;
}

span.nav-toggle-desktop {
    display: none;
}


/*NAV*/

#navigation {
    position: absolute;
    width: 70%;
    top: 12px;
    left: auto !important;
    right: 0;
    clear: both;
    height: auto;
}

#navigation ul.nav {
    text-align: right;
}

#navigation ul.nav > li:first-child,
#navigation ul.nav > li {
    border: none;
    float: none;
    display: inline-block;
}


#navigation ul.nav li a {
    color: #000;
    padding: 4px 9px;
    text-transform: uppercase;
    font-family: "Fauna One", sans-serif;
    font-weight: 800 !important;
    font-size: 17px;
}

#navigation ul.nav > li:hover {
    background: #20368B;
    color: #fff;
    border-radius: 4px;
}

#navigation ul.nav > li:hover a {
    color: #fff;
}

#navigation ul.nav > li a:hover {
    color: #fff;
    background: #20368B;
    border-radius: 4px;
}

#navigation ul.nav > li.current-menu-item a {
    color: #fff;
    background: #20368B;
    border-radius: 4px;
}

.sub-menu > li > a {
    color: #fff !important;
}

#navigation ul.nav ul li {
    text-align: left;
}


/*Homepage: FeaturedSlider Section*/

.home #featured-slider {
    height: 491px !important;
    margin: 0;
    overflow: visible;
    z-index: 1;
}

.home #featured-slider .slides li {
    height: 491px;
}

.home #featured-slider .flex-direction-nav {
    display: none;
}

.home #featured-slider .slides li .slide-content .entry #banner-icons {
    position: absolute;
    bottom: -81px;
    max-width: 960px;
}

.home #featured-slider .slides li .slide-content .entry #banner-icons .banner-icon {
    width: 32.3334%;
    display: inline-block;
    box-sizing: border-box;
}

.home #featured-slider .slides li .slide-content .entry #banner-icons img {
    width: 80%;
    border: none !important;
    display: inline-block;
    text-align: center;
    float: none;
    clear: both;
}

body.home #breadcrumbs {
    display: none;
}


/* Homepage 3 icons with features */

.homepage-area .widget_woothemes_features {
    height: 0;
    margin-top: -80px;
    background: #E7E8DA;
}

#woothemes_features-3 h3 {
    display: none;
}

#woothemes_features-3 .feature.last {
    width: 100% !important;
}

#woothemes_features-3 #banner-icons {
    position: relative;
    font-size: 0;
    z-index: 1;
    margin-top: -160px;
}

#woothemes_features-3 .banner-icon img {
    width: 85%;
}

#woothemes_features-3 .banner-icon {
    display: inline-block;
    width: 33.33%;
    text-align: center;
}

.widget_woothemes_features .features .feature .feature-content {
    overflow: visible;
}


/*Homepage: MetaSlider Section*/

.homepage-area .ls-wp-container {
    max-width: 100% !important;
    background: #E7E8DA;
    padding-top: 95px;
}

.homepage-area .ls-wp-container .ls-inner {
    /*    max-width: 68.572em !important;
*/
    max-width: 63.272em !important;
    margin: auto;
}

.homepage-area .ls-wp-container .ls-slide {
    /*max-width: 68.572em !important;*/
    max-width: 960px !important;
}

.homepage-area .ls-wp-container .ls-slide .slide-description {
    width: 30%;
    white-space: normal;
    float: left;
    margin-top: 45px;
}

.homepage-area .ls-wp-container .ls-slide .before-after {
    width: 70%;
    white-space: normal;
    float: left;
    background: #C9CAAB;
}

.homepage-area .ls-wp-container .ls-slide .before-after .before,
.homepage-area .ls-wp-container .ls-slide .before-after .after {
    width: 50%;
    float: left;
    padding: 10px;
    color: #333335;
    box-sizing: border-box !important;
    text-align: center;
    font-size: 24px;
}

.homepage-area .ls-wp-container .ls-slide .before-after .before img,
.homepage-area .ls-wp-container .ls-slide .before-after .after img {
    width: 100% !important;
}

div.ls-fullwidth .ls-bottom-slidebuttons a {
    background: #424242;
    margin-left: 5px;
    border-radius: 50%;
    height: 13px;
    width: 13px;
}

div.ls-fullwidth .ls-bottom-slidebuttons a.ls-nav-active {
    background: #20368C;
}


/*Homepage: Blog Section*/

#blog-posts.home-section {
    background: #DFE0CE;
    border-top: 1px solid #C7CAAB;
}

#blog-posts.home-section header {
    max-width: none;
}

#blog-posts.home-section header h1 {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
}

#blog-posts.home-section .content-area-text,
#blog-posts.home-section .content-area-images {
    width: 50%;
    color: #000;
    text-align: left;
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
}

#blog-posts.home-section .content-area-images .homepage-content-pic-top {
    padding: 10px;
    background: #C9CAAB;
    border-radius: 4px;
}

#blog-posts.home-section .content-area-images .homepage-content-pic-bottom {
    padding-top: 18px;
    text-align: center;
}

#blog-posts.home-section .content-area-images .homepage-content-pic-bottom img:nth-of-type(1) {
    width: 212px;
    margin-right: 20px;
}

#blog-posts.home-section .content-area-images .homepage-content-pic-bottom img:nth-of-type(2) {
    width: 90px;
}

#blog-posts.home-section .content-area-text p {
    margin: 0 0 0.244em 0;
}

#blog-posts.home-section .content-area-text ul {
    margin-left: 25px;
    font-size: 14px;
}


/*Footer*/

#footer-wrapper {
    background: #79AD3F;
}

#footer-wrapper #footer-widgets.col-2 .footer-widget-1 {
    width: 56%;
    margin: 0
}

#footer-wrapper #footer-widgets.col-2 .footer-widget-2 {
    width: 40%;
}

#footer-wrapper #footer-widgets {
    width: 100%;
    float: none;
}

#footer-wrapper #footer-widgets .free-quote a {
    background: #20368B;
    padding: 13px 22px;
    border-radius: 4px;
    position: relative;
    top: 33px;
    left: 21px;
}

#footer-wrapper #footer-widgets .free-quote img {
    float: left;
    width: 20%;
}

#footer-wrapper #footer-widgets .social-icons ul li {
    display: inline-block;
    width: 32.3334%;
    padding: 0 15px;
    box-sizing: border-box;
}

#footer-wrapper #footer-widgets .social-icons ul li img {
    width: 100%;
}


/*Footer Copyright Section*/

#footer_links {
    background: #3D3D3D;
    max-width: none;
    text-align: center;
}

#footer_links ul {
    margin: 0;
}

#footer_links ul li {
    list-style: none;
    display: inline-block;
    padding: 42px 11px 0 11px;
}

#footer_links ul li a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.copyright-text {
    width: 100%;
    padding: 35px;
    background: #3D3D3D;
    color: #fff;
    box-sizing: border-box;
}

.copyright-text img.copyright-image {
    width: 90px;
    margin-top: -3px;
}


/*Pages*/

#top-section {
    background: none;
    padding: 0.631em 0;
}

#top-section .col-full {
    border-top: 2px solid #79AD3E;
    border-bottom: 2px solid #79AD3E;
    padding: 8px 0;
}

#top-section header h1 {
    color: #000;
    text-transform: uppercase;
    font-size: 26px;
    margin-left: -14px;
}


/*Gallery*/

.gallery {
    text-align: center;
}

div.gallery .gallery-item {
    display: inline-block !important;
    float: none !important;
    margin: 10px 1%;
}


/*Sidebar*/

#content #sidebar {
    width: 27%;
    margin-top: 8px;
}

#content #sidebar h3 {
    font-size: 23px;
    color: #FFF;
    font-weight: bold;
    background: #79AD3E;
    position: relative;
    top: 8px;
    padding: 5px 0 5px 12px;
    border-radius: 4px;
    margin-top: -8px
}

#content #sidebar .gform_widget {
    background: #E7E8DA;
    margin: 0;
    padding: 0;
}

#content #sidebar .gform_wrapper {
    padding: 0 12px 0 12px;
    max-width: 100%;
    margin: 0;
}

#content #sidebar .gform_wrapper .top_label .gfield_label {
    display: none;
}

#content #sidebar .gform_wrapper .top_label input.medium,
#content #sidebar .gform_wrapper .top_label select.medium {
    width: 100%;
}

#content #sidebar .gform_wrapper textarea.medium {
    height: 5.375em;
}

.gform_confirmation_wrapper .gform_confirmation_message {
    padding: 10px 15px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}


/*sidebar 16 dec*/

.gform_wrapper form {
    text-align: left;
    padding: 0 12px !important;
}

#content #sidebar .gform_wrapper {
    padding: 0;
}

#content #sidebar .gform_wrapper textarea.medium {
    height: 5.375em;
    width: 100%;
}

.flexslider .flex-direction-nav a{
    background-color: white !important;
    border-radius: 100% !important;
    width: 27px !important;
    height: 22px !important;
}

/*Breadcrumbs*/

#breadcrumbs {
    background: none;
    padding: 3px 0;
    border: none;
    font-weight: bold;
}

#breadcrumbs .trail-begin {
    font-size: 14px;
    width: auto;
    height: auto;
    overflow: visible;
    color: #646464;
}

#breadcrumbs .trail-begin:before {
    display: none;
}


/**************************************************************************************** MEDIA QUERIES ****************************************************************************************/

@media screen and (min-width: 1024px) {
    #navigation ul.nav {
        width: 620px;
        display: block;
        transition: all .5s;
    }
}

@media screen and (max-width: 1024px) {
    #navigation ul.nav {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    ul#menu-footer-menu li#menu-item-249 {
        float: right;
        display: inline;
    }
    ul#menu-footer-menu li#menu-item-251 {
        float: left;
        display: inline;
    }
    ul#menu-footer-menu {
        position: relative;
        display: block;
        height: auto;
        width: 500px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #navigation ul.nav {
        width: 370px;
        display: block;
    }
    .home #featured-slider .slides li .slide-content div.entry p {
        font-size: 24px;
    }

    body #navigation {
    top: 0px !important;
    }

    #navigation ul.nav {
    width: 100%;
    display: block;
}

#navigation ul.nav li a {
    padding: 1px 9px;
}
}

@media only screen and (min-width: 768px) {
    header .section-wrapper {
        position: relative;
    }
    #navigation ul.nav li.hideshow ul {
        margin-left: -148px !important;
        border: 1px solid;
        background: #E7E8DA;
        width: 16em;
    }
    #navigation ul.nav li.hideshow ul:before {
        display: none;
    }
    .home #featured-slider .slides li .slide-content {
        max-width: 68.572em;
        padding: 0.197em 0;
    }
    .home #featured-slider .slides li .slide-content .entry p {
        margin: 1px;
        background: rgba(255, 255, 255, 0.6);
        color: #424242;
        font-size: 32px;
        font-family: sans-serif;
        display: inline-block;
        padding: 0 14px;
        border-radius: 4px;
        font-weight: bold;
    }
    .home #featured-slider .slides li .slide-content .entry p a {
        color: #213689;
    }
}

.homepage-area .ls-wp-container .ls-slide .before-after .before span,
.homepage-area .ls-wp-container .ls-slide .before-after .after span {
    display: block;
    height: 200px;
    background-size: cover;
    background-position: center center;
}

@media only screen and (max-width: 767px) {
    .homepage-area .ls-wp-container .ls-slide .slide-description p {
        padding-left: 15px;
        padding-right: 15px;
        line-height: 1.5
    }

    header .wrapper-phone .phone_h {
    max-width: 91%;
    margin: auto;
    }

    header .wrapper-phone .phone_h ul li {
    margin-left: 0;
    }

    .nav-toggle {
    display: block !important;
}

    header .wrapper-phone .phone_h ul li a {
    font-size: 18px;
    line-height: 33px;
    }

    .ls-fullwidth .ls-bottom-slidebuttons {
        display: none !important
    }
    header .wrapper-phone .phone_h {
        text-align: left;
    }
    header .wrapper-phone .phone_h ul {
        float: none;
    }
    header .section-wrapper {
        height: 90px;
        position: relative;
        margin-top: 0;
    }
    #header #logo {
        float: right;
    }
    #header .nav-toggle {
        top: 55%;
        z-index: 99999;
    }
    #header .nav-toggle:after {
        background: none;
        color: #20368B;
    }
    #navigation {
        width: 100%;
        height: 100%;
        top: 0;
        left:0 !important;
    }
    #navigation .menus {
        background-color: #424242;
    }
    #navigation ul.nav > li:first-child,
    #navigation ul.nav > li {
        display: block;
        text-align: left;
    }
    #navigation ul.nav li a {
        color: #868686;
    }
    /*    .home #featured-slider,
    .home #featured-slider .slides li {
        height: 1010px !important;
    }*/
    .home #featured-slider .slides li .slide-content .entry #banner-icons .banner-icon {
        max-width: 286px;
        width: 100%;
    }
    #featured-slider .slide-content {
        margin-top: 1em;
        background: none;
        text-align: center;
    }
    .home #featured-slider .slides li .slide-content .entry p {
        color: #424242;
        font-size: 17px;
        font-family: sans-serif;
        display: inline;
        font-weight: bold;
    }
    .home #featured-slider .slides li .slide-content .entry p a {
        color: #213689;
        display: block;
    }
    .homepage-area .metaslider .flexslider li img,
    .homepage-area .metaslider .flexslider li .caption-wrap,
    .homepage-area .metaslider .flexslider .flex-control-nav,
    .homepage-area .metaslider .flexslider li .caption-wrap,
    .homepage-area .metaslider .flexslider .flex-control-nav {
        text-align: center;
        width: 100%;
    }
    .homepage-area .ls-wp-container {
        padding-top: 0;
    }
    .homepage-area .ls-wp-container .ls-slide .slide-description,
    .homepage-area .ls-wp-container .ls-slide .before-after {
        width: 100% !important;
        text-align: center;
        padding-left: 0;
    }
    .homepage-area .ls-wp-container .ls-slide .before-after .before,
    .homepage-area .ls-wp-container .ls-slide .before-after .after {
        width: 50% !important;
        line-height: 1.5;
    }
    .homepage-area .ls-wp-container .ls-slide .before-after .before img,
    .homepage-area .ls-wp-container .ls-slide .before-after .after img {
        height: auto !important;
    }
    /* Homepage 3 icons with features */
    .homepage-area .widget_woothemes_features {
        height: auto;
        padding: 0;
        margin-top: auto;
        background: #E7E8DA
    }
    #woothemes_features-3 #banner-icons {
        margin-top: auto;
        text-align: center;
        padding-top: 30px;
    }
    #woothemes_features-3 .banner-icon {
        width: 100%;
        padding: 20px 0;
    }
    #blog-posts.home-section header h1,
    #blog-posts.home-section .content-area-text {
        text-align: center;
    }
    #blog-posts.home-section .content-area-text,
    #blog-posts.home-section .content-area-images {
        width: 100%;
    }
    #blog-posts.home-section .content-area-images .homepage-content-pic-bottom {
        text-align: center;
    }
    div.gallery .gallery-item {
        width: 100% !important;
    }
    /*Footer*/
    #footer-wrapper #footer-widgets.col-2 .footer-widget-1 {
        text-align: center;
        margin: 0 auto;
        width: 100%
    }
    #footer-wrapper #footer-widgets .free-quote img {
        display: none;
    }
    #footer-wrapper #footer-widgets .free-quote a {
        top: 0;
        left: 0;
    }
    #footer-wrapper #footer-widgets.col-2 .footer-widget-2 {
        margin: auto;
        width: 100%;
    }
    /*Sidebar*/
    #content #sidebar {
        width: 100%;
    }
    .homepage-area .ls-wp-container .ls-slide .before-after .before span,
    .homepage-area .ls-wp-container .ls-slide .before-after .after span {
        height: 130px
    }

    .csstransforms3d.csstransitions .show-nav #navigation {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-80%, 0, 0);
    }
}


/*contact us*/
.page-id-40 section#map {
    margin-bottom: 30px;
    margin-top: 30px;
}

#wrapper .woo-sc-button,
input[type=submit],
input.button {
    background: #20368B;
}

li#field_3_8 select#input_3_8,
select#input_1_4 {
    height: 30px !important;
    border-color: gainsboro !important;
}

select#input_3_8,
option.gf_placeholder:checked {
    color: #ABABAE !important;
}

input[type=submit]:hover,
input.button:hover {
    background: #364A4E;
}


/*free quote*/

body.page-id-37 .gform_body {
    width: 100%;
    /*width: 48% !Important;*/
    float: left !Important;
    display: block;
    margin-top: -30px !Important;
}

body.page-id-37 .form-right {
    width: 48% !Important;
    float: right !Important;
}

body.page-id-37 .gform_wrapper .gsection {
    border-bottom: none !Important;
    margin: 0 !Important;
}

.column.column-0,
.column.column-1 {
    display: inline-block;
    float: left;
    width: 47%;
    margin: 1%;
}

.gform_wrapper {
    width: 100%;
    max-width: 100%;
}

.column.column-1 {
    margin-top: 10px !important;
    float: right;
    margin: 0;
    margin-right: -12px;
}

.column.column-0 {
    margin-left: -2px !important;
}

.fity-fifty-col {
    display: inline-block;
    width: 48% !Important;
    float: left;
}

.fity-fifty-row {
    width: 100%;
    display: block;
}

img.copyright-image {
    vertical-align: middle;
}


/*second slider*/

.homepage-area .ls-wp-container .ls-slide .slide-description p {
    font-size: 15px;
}

.homepage-area .ls-wp-container .ls-slide .slide-description h2 {
    font-size: 18px !Important;
    font-weight: 800;
}

.homepage-area .ls-wp-container .ls-slide .before-after {
    width: 60%;
    float: right;
}

.homepage-area .slide-description {
    padding-left: 80px;
    box-sizing: border-box !important;
}

.ls-inner {
    height: 360px !important;
}

div#layerslider_1 {
    height: 380px !important;
}

.slb_viewer_layout {
    position: fixed !important;
    top: 5% !important;
}

table tbody th {
    text-align: center !important;
}


#navigation {
    top: 8px !important;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.parent ul.sub-menu {
    /*display: none !important;*/
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.parent.opened ul.sub-menu {
    display: block !important;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.parent ul.sub-menu {
    /*display: none !important;*/
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.parent.opened ul.sub-menu{
    display: block !important;
}


/* Added */

#ls-global * .ls-wp-container .ls-slide > * {
    width: 100% !important
}

@media only screen and (max-width: 480px){
    header .wrapper-phone {
    position: relative;
    display: block;
    width: 100%;
    float: left;
    margin: 0;
}

    header .wrapper-phone .phone_h {
        text-align: center;
    }


}

@media only screen and (max-width: 360px){
#navigation {
    top: -10px !important;
}
}

@media only screen and (min-width: 300px){
    table tbody th,  table tbody td {
    padding: 1px;
    font-size: 14px;
}
}